<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Command_Group_Size</key>
	<string>サイズ</string>
	<key>Command_Group_Size_Compact</key>
	<string>コンパクト</string>
	<key>Command_Group_Size_Medium</key>
	<string>中サイズ</string>
	<key>Command_Group_Size_Regular</key>
	<string>標準</string>
	<key>Command_Palette_Title</key>
	<string>コマンドパレット</string>
	<key>Search_Commands_Placeholder</key>
	<string>コマンドを検索</string>
</dict>
</plist>
